#
#
#	  Name: cmsfs.mk
#		make include file for CMS FS for La Casita
#
#

SC_VRM		=	cmsfs-1.1.8

#SC_URL		=	ftp://ftp.bmc.com/pub/cmsfs/cmsfs-1.1.8.tar.gz
SC_URL		=     http://www.casita.net/pub/cmsfs/cmsfs-1.1.8.tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	


